---
- entityDefinitions:
  - IDMB_Method__get__Fully_Qualified_Name_SAC: '{dfaf6c93-33ed-4a3d-947f-1db7bfdbf762}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - returnAttributeMethodBinding: '&IDMB_Method__get__Fully_Qualified_Name_SAC;'
    executesMethod: '&IDM_Method__get__Fully_Qualified_Name;'
    parameterAssignments:
    - globalIdentifier: '{615eaaec-d8d1-4af9-a283-555b4ab794e7}'
      assignsToParameter: '&IDC_Method;'
      assignsFromWorkData: '&IDC_ConditionalSelectAttributeMethod;'
